{
    "start": "listen",
    "nodes": {
        "listen": {
            "speaker": "Торговка Мила",
            "text": "*смотрит под ноги* ...Слышишь? Гул снизу. Это разъезд. Это Машина дышит.",
            "end": true
        }
    }
}